@media(min-width:1200px)
{
.top-bar-section {
	left: 62px !important;
}

}

@media (min-width:1024px)
{
    
.top-bar-outer {padding-top: 0;}    
nav.top-bar {float: none; width: auto;}
.nav-outer {background: #1c355e none repeat scroll 0 0; clear: none; padding-bottom:0;}
.nav-outer .row {
	background: #fff;
	padding: 15px 0 0px;
	max-width: 66.01em;
	position: relative;
	clear: both;
	margin-left: 237px;
}

.nav-inner:before {
  content: "";
  height: 104px;
  width: 54px;
  position: absolute;
  left: -54px;
  background:url(../img/menu-left.png) no-repeat;
    top: 0;
}

.nav-inner:after {
  content: "";
  height: 104px;
  width: 54px;
  position: absolute;
  right: -54px;
  background:url(../img/menu-right.png) no-repeat;
  top: 0;
}

.phone-top {
  color: #fff;
  float: right;
  font-size: 18px;
  padding-left: 85px;
  padding-top:41px;
  position: absolute;
  right: 35px;
  top: 0;
}

.phone-top{color:#fff; width: auto;}    
.phone-top a{color:#fff;}  
.phone-top .fa{color:#fff;}  
    
.quality-section{margin: 0 10px;}	
.expertise-section{margin: 0 10px;}	

.intro-color-outer {
margin: 0 6px;
}
	
	
	
}

@media only screen and (min-width:1480px) and (max-width:1500px)
{
.nav-outer .row {margin-left: 188px;}
.phone-top {right: 18px;}
}

@media (min-width:1700px)
{
.nav-outer .row {margin-left: 245px;}
}

@media only screen and (min-width:1280px) and (max-width:1480px)
{
.nav-outer .row {
	max-width: 61%;
	margin-left: 184px;
}
.name img {
  width: 154px;
}
.top-bar-outer {
  height: 65px;
}    
.top-bar-section ul li > a {
  font-size: 15px;
}
    
.top-bar-outer {
  height: 69px;
}
.phone-top {
	right:100px;

}	
}

@media only screen and (min-width:1024px) and (max-width:1299px)
{
.nav-outer .row {
	max-width: 65%;
	margin-left: 111px;
}
.name img {
  width: 154px;
}
.top-bar-outer {
  height: 65px;
}    
.top-bar-section ul li > a {
  font-size: 15px;
}
    
.top-bar-outer {
  height: 69px;
}
.phone-top {
	right:75px;

}
    
}

@media only screen and (min-width:1200px) and (max-width:1560px)
{
.nav-main {max-width: 1110px;}
.nav-outer .row {margin-left: 0; max-width: 78%;}
.phone-top {right: 0;}
.top-bar-section {left: 0 !important;}
.top-bar-section ul li > a {font-size: 13px;}
}



@media (max-width:1400px)
{
.quality::before {left: -30%;}
}

@media (max-width:1280px)
{
nav.top-bar{width:100%;}	
.top-bar::after {
  width: 92%;
}
}




@media (max-width:1199px)
{
.quality::before {left: -36%;}
.slide-content h1 {font-size:28px;}
.our-services li p {font-size: 16px;line-height: 21px;}

nav.top-bar{width:100%;}
.top-bar-section ul li > a {font-size: 12px;}

.phone-top {
  font-size: 15px;
  padding-left:50px;
  padding-top: 34px;
}

.phone-top .fa.fa-phone {
  font-size: 15px;
}

.top-bar-section li:not(.has-form) a:not(.button) {
  padding: 0 0.738rem;
}

.top-bar::after {
  width: 91.2%;
}

.expertise-section-right img:nth-child(1){width:150px;}
.expertise-section-right img:nth-child(2){width:200px;}
.expertise-section-right img:nth-child(3){width:250px;}
.expertise-section-left {padding: 10px 21px 0 40px;}
.expertise-section::before {width: 95px;height: 150px;background-size: 100%;}
.expertise-section::after {width: 90px;background-size: 100%;}
.expertise-section-right {
	padding-top: 20px;
	padding-right: 10px;

	width: 100%;
}

.slider-container.container-box {padding: 0 14px;}


}


@media (min-width:993px) and (max-width:1038px){
.top-bar-section ul li > a {
    font-size: 12px;
}
.slide-text-area { margin:0 auto;}
}

@media (min-width:1023px)
{
.top-bar-section li:not(.has-form) a:not(.button) {background-color:transparent;}
.top-bar-section li.active:not(.has-form) a:not(.button) {background-color:transparent;color: #1c355e;}
.top-bar-section li.active:not(.has-form) a:hover:not(.button) {background-color:transparent;color: #1c355e;}
.top-bar-section li:not(.has-form) a:hover:not(.button) {background-color:transparent;color: #1c355e;}
.top-bar-section li:not(.has-form) a:not(.button) {padding:0 0.538rem;}
.parent-link.show-for-small1 {display:none !important;}
.top-bar-outer{height:89px;}
.inner-content {   padding: 50px 17px 25px;}
	
}


@media only screen and (min-width:1024px) and (max-width:1072px)
{
.nav-outer .row {
	max-width: 67%;
	margin-left: 73px;
}
.phone-top {
	right: 45px;
}
.top-bar-section li:not(.has-form) a:not(.button) {
	padding: 0 0.4rem ;
}
}

@media (max-width:1023px)
{
	.js-generated {
    margin-top: 28px;
}
.top-bar-outer{width:100%;}
.top-bar::after { background-image:none;}
.phone-top{border-top:0;}
.phone-top::before { background-image:none;}
.phone-top{border-top: 0 none;left: 0;margin:10px auto 0;position: absolute;right: 0;width: 250px;font-size:17px;}
.nav-outer {  padding: 0 0 13px;}
.top-bar-section {padding-top:42px; margin-bottom:20px;}

.top-bar-section li:not(.has-form) a:not(.button){margin-top:1px; padding-top:8px; padding-bottom:8px; font-size:14px;}
.top-bar-section ul li.active > a {background-color:#1c355e;}
.top-bar-section li:not(.has-form) a:hover:not(.button) {background-color:#1c355e; color:#fff;}

.top-bar-section .dropdown li.title h5 a, .top-bar-section .dropdown li.parent-link h5 a {color: #1c355e;}
ul.dropdown li a {
  color: #ffffff;
}

/*.top-bar{overflow:visible;}*/
.top-bar-section .dropdown li.title h5 a:hover, .top-bar-section .dropdown li.parent-link a:hover {
  color: #000;
}
	.nav-outer.stickymenu {box-shadow: 0px 2px 5px rgba(0,0,0,0.15); background:#fff;}
}

@media (max-width:992px)
{
.slide-content {top: 38%;}
.slide-content h1 {font-size:28px;}
.our-services li {margin: 0 2%;width: 20%;}
.our-services li p {font-size: 14px;}

.our-industries li {margin:0 2% 40px;width: 20%;}
.our-industries li p {font-size: 14px;}

.quality::before {background-image:none; content:normal;}
.quality h2 { margin-top:0; text-align: center;}
.quality-left { width: 100%; position:relative; text-align: center;}
.quality {padding:60px 0 30px;}
.quality-right {text-align: center; width: 100%;padding-top: 40px;}
.quality h2::before {left: 0;margin: 0 auto;}

.top-bar-outer{width:100%;}
.top-bar::after { background-image:none;}
.phone-top{border-top:0;}
.phone-top::before { background-image:none;}
.phone-top{border-top: 0 none;left: 0;margin:10px auto 0;position: absolute;right: 0;width: 250px;font-size:16px;}
.nav-outer {  padding: 0 0 13px;}
.top-bar-section {padding-top:42px; margin-bottom:20px;}

.top-bar-section li:not(.has-form) a:not(.button){margin-top:1px; padding-top:8px; padding-bottom:8px;}
.top-bar-section ul li.active > a {background-color:#1c355e;}
.top-bar-section li:not(.has-form) a:hover:not(.button) {background-color:#1c355e; color:#fff;}

.top-bar-section .dropdown li.title h5 a, .top-bar-section .dropdown li.parent-link h5 a {color: #1c355e;}
ul.dropdown li a {
  color: #ffffff;
}

/*.top-bar{overflow:visible;}*/
.top-bar-section .dropdown li.title h5 a:hover, .top-bar-section .dropdown li.parent-link a:hover {
  color: #000;
}
/*.top-bar-section {margin-top:42px;}
.expanded .top-bar-section {
  margin-bottom: 0;
  margin-top: 0;
}
*/

.capability-box-grey li {
  min-height: 129px;
  width: 30.5%;
}

.slide-text-area { margin:0 auto;}

.expertise-section {
margin: 0;
}

}
@media (max-width:991px){
.inner-content {
    padding: 50px 17px;
}
.js-generated {
    margin-top: 28px;
}

.quality-section-right{padding:20px 0px 0 14px;}
.btn-learn-more{float:left;}
.quality-section::before {width: 115px;background-size: 100%;}
.top-bar .name img { width: 180px;}
	.call p.address {word-wrap:break-word;}
}

@media (max-width:767px)
{
.our-services li {margin: 0 1%;width: 22%;}	
.our-services li p {font-size: 13px;}
.our-industries li {margin: 0 1% 40px;width: 22%;}	
.our-industries li p {font-size: 13px;}

.capability-box-grey li {
  width: 46.5%; margin-bottom:16px;
}
.inner-content {
    padding: 50px 17px;
}
.js-generated {
    margin-top: 28px;
}
}

@media (max-width:640px)
{
.form-outer {margin-top: 50px;}
.inner-content-right{text-align:center; margin-top:20px;}
.inner-content-right img{width:100%;}
.inner-content {
    padding: 50px 17px;
}
.large-4.medium-5.columns.quality-left {
  width: 100%;
}
.large-8.medium-7.columns.quality-right {
  width: 100%;
}

.slide-text-area { width:auto; transform: skewX(0deg); -webkit-transform: skewX(0deg); -moz-transform: skewX(0deg); -ms-transform: skewX(0deg); -o-transform: skewX(0deg);}
.home .slide-content h1 { width:auto; transform: skewX(0deg); -webkit-transform: skewX(0deg); -moz-transform: skewX(0deg); -ms-transform: skewX(0deg); -o-transform: skewX(0deg);}
.request-btn { transform: skewX(0deg); -webkit-transform: skewX(0deg); -moz-transform: skewX(0deg); -ms-transform: skewX(0deg); -o-transform: skewX(0deg);}

.quality-section-left{ border:none; padding: 25px 0; }
.quality-section-left img {
    max-width: 220px;
}	
.quality-section-right{ text-align:center; padding:14px;}
.quality-section-right h2{text-align:center;}
.btn-learn-more{float:none; margin-top:20px; display:inline-block;} 
.expertise-section-left {text-align: center;margin-bottom: 30px; border:none; padding: 10px 14px 0 14px;}
.expertise-section-left h2{text-align:center;}
.expertise-section::after {width: 66px;}
.expertise-section::before {width: 55px;height: 100px;}

.intro-color-inner {font-size: 16px;padding: 20px 14px 20px;}
.expertise-section h4 {text-align: center;}

.slide-content {text-align: center;top: auto;bottom: 0;}
.request-btn{float:none;}
.slide-text-area::after {-webkit-transform:skewX(0deg);-ms-transform:skewX(0deg);transform:skewX(0deg);}
.slide-text-area {padding: 10px 14px 18px;}
.intro-color-inner {text-align: center;}

.home .slide-content h1 {font-size: 20px;}
.top-bar .name img { width: 165px;}
}

@media (max-width:639px)
{

.our-services li {margin: 0 0 28px; width: 100%;}	
.our-services li p {font-size: 16px;}

.our-industries li {margin: 0 0 28px; width: 100%;}	
.our-industries li p {font-size: 16px;}

.contact {padding: 60px 0 60px;}
.contact-left {border-bottom: 1px solid #d6d6d6; border-right:0;float: left;margin-top:0px;padding-bottom: 40px;padding-right: 0;width: 100%;}
.contact-right {margin-top: 40px;padding-bottom: 0;width: 100%;}

.call .icon {height: 40px;width:40px;padding-top:9px; margin-top:0;}
.call p.address {padding-left: 50px; font-size:13px; width:auto; margin-bottom:20px;}
.call p.phone {padding-left: 50px; font-size:13px;  width:auto;}

.footer .links {text-align: center;width: 100%;}
.footer li {display: inline-block;list-style: outside none none;margin: 0 10px; float:none;}
.footer .copy {width: 100%;text-align: center;}
.phone-top{width:40px; padding-top:18px; right:86px; left:auto;}
.phone-top > span {display: none;}
.phone-top .fa.fa-phone {
  
  border-radius: 100%;
 
  font-size: 21px;
  padding: 7.5px;
  text-align: center;
  width: 36px;
}
.name img {width:174px;}
.top-bar .toggle-topbar.menu-icon {margin-top: -10px;}
.nav-outer {
  padding: 0;
}

.inner-content h2{ font-size:30px; }
.inner-content {
    padding: 50px 17px;
}
.js-generated {
    margin-top: 28px;
}
}

@media (max-width:479px)
{
.slide-content h1 {font-size: 22px;}
.header img {height: 370px;max-width: none;width: auto;}
.our-services li p {font-size: 13px;}

.call .columns {
  width: 100% ;
}

.capability-box-grey{padding-right:24px;}
.capability-box-grey li {
  width: 100%;
}
.capability-box-grey h3 {font-size: 20px;}
.inner-content {
    padding: 50px 17px;
}
.js-generated{
margin-top:11px;
}
.home .slide-content h1 {font-size: 20px;}
}
